---
references:
- id: Burling1968Outlandish
  accessed:
    - year: 2023
      month: 11
      day: 11
  author:
    - family: Burling
      given: Robbins
  citation-key: Burling1968Outlandish
  container-title: Language Learning
  container-title-short: Language Learning
  DOI: 10.1111/j.1467-1770.1987.tb00390.x
  ISSN: 0023-8333, 1467-9922
  issue: 1-2
  issued:
    - year: 1968
      month: 6
  language: en
  page: 61-76
  title: Some outlandish proposals for the teaching of foreign languages
  type: article-journal
  URL: >-
    https://deepblue.lib.umich.edu/bitstream/handle/2027.42/98107/j.1467-1770.1987.tb00390.x.pdf?sequence=1
  volume: '18'

- id: Christensen2007Second
  accessed:
    - year: 2023
      month: 11
      day: 11
  author:
    - family: Christensen
      given: Elizabeth
    - family: Merrill
      given: Paul
    - family: Yanchar
      given: Stephen
  citation-key: Christensen2007Second
  container-title: Computer Assisted Language Learning
  DOI: 10.1080/09588220601118511
  ISSN: 0958-8221
  issue: '1'
  issued:
    - year: 2007
      month: 2
      day: 1
  page: 67-77
  publisher: Routledge
  title: >-
    Second language vocabulary acquisition using a diglot reader or a
    computer-based drill and practice program
  type: article-journal
  volume: '20'

- id: Dunlosky2013What
  author:
    - family: Dunlosky
      given: John
    - family: Rawson
      given: Katherine A
    - family: Nathan
      given: Mitchell J
    - family: Willingham
      given: Daniel T
  citation-key: Dunlosky2013What
  container-title: Scientific American
  issued:
    - year: 2013
  language: en
  page: '8'
  title: What works, what doesn’t
  type: article-journal
  URL: >-
    http://presentationcollege.ie/wp-content/uploads/2017/10/What-works-what-doesnt.pdf

- id: Freeman2014Active
  accessed:
    - year: 2014
      month: 6
      day: 1
  author:
    - family: Freeman
      given: Scott
    - family: Eddy
      given: Sarah L.
    - family: McDonough
      given: Miles
    - family: Smith
      given: Michelle K.
    - family: Okoroafor
      given: Nnadozie
    - family: Jordt
      given: Hannah
    - family: Wenderoth
      given: Mary Pat
  citation-key: Freeman2014Active
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1319030111
  ISSN: 0027-8424, 1091-6490
  issue: '23'
  issued:
    - year: 2014
      month: 5
      day: 12
  language: en
  page: '201319030'
  PMID: '24821756'
  title: >-
    Active learning increases student performance in science, engineering, and
    mathematics
  type: article-journal
  volume: '111'

- id: McCall2009SameLanguageSubtitling
  accessed:
    - year: 2020
      month: 5
      day: 17
  author:
    - family: McCall
      given: Wayne Greg
    - family: Craig
      given: Carmen
  citation-key: McCall2009SameLanguageSubtitling
  event-title: EdMedia + Innovate Learning
  ISBN: 978-1-880094-73-0
  issued:
    - year: 2009
      month: 6
      day: 22
  language: en
  page: 3983-3992
  publisher: Association for the Advancement of Computing in Education (AACE)
  title: >-
    Same-Language-Subtitling (SLS): Using Subtitled Music Video for Reading
    Growth
  type: paper-conference
  URL: https://www.learntechlib.org/primary/p/32055/

- id: Sullivan2014Early
  accessed:
    - year: 2020
      month: 5
      day: 17
  author:
    - family: Sullivan
      given: Margot D.
    - family: Janus
      given: Monika
    - family: Moreno
      given: Sylvain
    - family: Astheimer
      given: Lori
    - family: Bialystok
      given: Ellen
  citation-key: Sullivan2014Early
  container-title: Brain and Language
  container-title-short: Brain and Language
  DOI: 10.1016/j.bandl.2014.10.004
  ISSN: 0093-934X
  issued:
    - year: 2014
      month: 12
      day: 1
  language: en
  page: 84-98
  title: >-
    Early stage second-language learning improves executive control: Evidence
    from ERP
  type: article-journal
  volume: '139'
...
